Subject: LRO Mailing List DIGEST * * * * V1 #367

From: [email-masked] (LRO Mailing List DIGEST * * * *)
Date: Fri, 4 May 2001 21:28:56 -0400

LRO Mailing List DIGEST * * * *  Friday, May 4 2001  Volume 01 : Number 367

----------------------------------------------------------------------

Date: Fri, 04 May 2001 07:36:14 -0500
From: "Garrick Olsen" <[email-masked]>
Subject: LRO: LMA vs. DOT 4

I ordered brake fluid from RN since I couldn't find LMA around here 
(Hastings, MN- any ideas where there is some?)
They sent "Lucas DOT 4".  Is this compatable with my 41 yr old single chanel 
system?

- -Rik
1960 SER II SWB SW

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Fri, 4 May 2001 08:52:32 -0400
From: "Alan Richer/CAM/Lotus" <[email-masked]>
Subject: Re: LRO: LMA vs. DOT 4

Yes - the Lucas DOT 4 is Girling DOT 4.

Were I you I'd get hold of one of the FLAPS (Friendly Local Auto Parts
Sales) and get them to order it in for you....

               aj"Gotta be cheaper than R$"r

------------------------------

Date: Fri, 4 May 2001 09:21:23 -0400
From: Jeff Berg <[email-masked]>
Subject: Re: LRO: LMA vs. DOT 4

Don't know where you're located Rik, but Pep Boys does stock 
LMA--they are good for something. Or, as Al says, get any parts store 
that deals in Castrol to order it for. Get the small bottles--once 
opened they have a short shelf life.

OR....

Nevermind, I won't go there. ;-)

jeff
- -- 
==
  Jeffrey A. Berg     Purple Shark Media        Rowayton, CT
                     [email-masked]
                      ==================
	My garden is full of papayas and mangos.
	My dance card is filled with merengues and tangos.
	Taste for the good life,
	I can see it no other way.
		--Jimmy Buffett, Lone Palm (live version)

------------------------------

Date: Fri, 4 May 2001 09:25:14 -0400
From: Jeff Berg <[email-masked]>
Subject: Re: LRO: Re: Replacing 3-4 Syncro Detent Springs

>I think Nate recommend some sort of forceps.  not much use for those of us
>who don't have heaps of surgical instruments around, though

Forceps are easily obtained through surplus stores or many tool 
dealers. Also have a look in the fishing dept. or your local 
Walmart--or a tackle store. Or befriend a surgical nurse. ;-)

Radio Shack also sells an "okay" forcep--but it's not hard to do better.

jeff
- -- 
==
  Jeffrey A. Berg     Purple Shark Media        Rowayton, CT
                     [email-masked]
                      ==================
	My garden is full of papayas and mangos.
	My dance card is filled with merengues and tangos.
	Taste for the good life,
	I can see it no other way.
		--Jimmy Buffett, Lone Palm (live version)

------------------------------

Date: 4 May 2001 08:33:56 MDT
From: jjp4 <[email-masked]>
Subject: LRO: rover lists

Could someone please send me information on range rover and defender lists?

Thank you

Joe

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

------------------------------

Date: Fri, 4 May 2001 10:50:33 -0400
From: "Scott Wickham Jr." <[email-masked]>
Subject: LRO: RE: rover lists

[email-masked]

and

[email-masked]

  I send mail to these for the RR lists.  Not sure about the D-90 list.

Scott C. Wickham Jr.
Pgh. Pa.
'72 88" (secretly disguised as a IIa)
'84 Range Rover
Fort Pitt Land Rover Group
Zebra Club Member #2
Birmabright Brotherhood member
http://drive.to/zebraclub

------------------------------

Date: Fri, 4 May 2001 08:22:53 -0700 
From: "Hoult, Bryan" <[email-masked]>
Subject: LRO: ENV axles

I checked all the pertinent sites regarding LR axles, but I have yet to find
a description of the beasts.  I see from various reference charts that they
are 4.7's, but I don't know how they compare to the garden variety rover
axles.  What do these things look like?  Were they used exclusively on 1 ton
pick ups and 101's?

Bryan
62 88
70 109 "Genie"

------------------------------

Date: Fri, 4 May 2001 10:24:12 -0500 (CDT)
From: Ray Harder <[email-masked]>
Subject: LRO: 3 pumps...

my brakes have over the past 2-3 weeks
advanced to 3 pumps.  2 was bad enough
but 3 makes me think i should do something.

i already have done the little pipe over the
shoe post trick.  do i need to byte the bullet
and spring for new drums...  how do you measure
10.025" with a yardstick...

Sincerely,

Ray Harder 

------------------------------

Date: Fri, 04 May 2001 15:39:46 -0000
From: "N Forbes" <[email-masked]>
Subject: Re: LRO: 3 pumps...

>i already have done the little pipe over the
>shoe post trick.  do i need to byte the bullet
>and spring for new drums...  how do you measure
>10.025" with a yardstick...

Ray, you're my hero ;-) I guess you've already adjusted the shoes as much as 
possible? I just replaced a blow rear wheel cylinder and hub seal and that 
made a huge difference to stopping power. I launched our sail boat last 
night and I was a bit apprehensive about towing such a heavy load (~3500 
lbs) with the Rover. I pictured myself backing down the boat ramp, hitting 
the brakes and rolling right on down into the harbour. Anyway, to my 
surprise the worked really well.

I think you probably should spring for new drums but just make sur 
eeverything is adjusted properly.
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

------------------------------

Date: Fri, 4 May 2001 11:53:00 -0400
From: "Alan Richer/CAM/Lotus" <[email-masked]>
Subject: LRO: Re: 3 pumps:

Weeelllll...if you can't measure them take 'em to a local auto-parts joint
that does drum turning. A cup of coffee would likely get 'em measured for
you.

Either that, or a 12" dial caliper is really all that expensive and is more
than capable of resolving 40 thousandths.

                         ajr

------------------------------

Date: Fri, 4 May 2001 07:12:27 -0700
From: "Rich Williams II" <[email-masked]>
Subject: LRO: Series II engine paint - correction

A couple things I need to clarify:

1) I had stated that the front cover was painted black, well that was my
original plan but I did end up painting in the same color as the block, Ford
Gray.

2) I had said that the Ford Gray was a Rustoleum color.  When painting my
new thermostat housing last night I realized that the gray was from an "Ace"
hardware store.

3) In case anyone is interested the ex manifold was done at Performance
Coatings... www.performancecoatings.com  Usual disclaimers apply, blah,
blah, blah.

For those of you who missed earlier posts here's what was described on my
engine finish...

1) oil pan - Gloss black high temp paint industrial grade paint by Rustoleum
2) ancilaries - Gloss black high temp paint industrial grade paint by
Rustoleum
3) front cover - Ford gray high temp paint from "Ace" hardware stores
4) block - Ford gray high temp paint from "Ace" hardware stores
5) intake manifold - bead blasted to metal color
6) valve cover - bead blasted to metal color
7) exhaust manifold - flat black high temp coating by Performance Coatings
(just about $100)

Photos emailed to anyone requesting them.

Thanks,

Rich
'60 SII 109sw - still in pieces but making progress

------------------------------

Date: Fri, 4 May 2001 09:08:46 -0700 
From: Paul Quin <[email-masked]>
Subject: LRO: RE: 3 pumps...

Make sure that you've got the right size wheel cylinders all around.  1 ¼
inch up front and 1 inch in the back.  I had 3 1 ¼ inchers and a single 1
incher in my truck when I got it.  

Paul in Victoria.

------------------------------

Date: Fri, 04 May 2001 10:10:32 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: ENV axles

There is a little about them at
http://www.d-90.com/trail/dt99/pinion/main.html
including pictures from when Dave Gomes did his rebuild.

Hoult, Bryan wrote:
> 
> I checked all the pertinent sites regarding LR axles, but I have yet to find
> a description of the beasts.  I see from various reference charts that they
> are 4.7's, but I don't know how they compare to the garden variety rover
> axles.  What do these things look like?  Were they used exclusively on 1 ton
> pick ups and 101's?
> 
> Bryan
> 62 88
> 70 109 "Genie"

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Fri, 4 May 2001 11:19:16 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: Re: 3 pumps:

On Fri, 4 May 2001, Alan Richer/CAM/Lotus wrote:

:Weeelllll...if you can't measure them take 'em to a local auto-parts joint
:that does drum turning. A cup of coffee would likely get 'em measured for
:you.
:
:Either that, or a 12" dial caliper is really all that expensive and is more
:than capable of resolving 40 thousandths.
:

The  way I did it was to take a plastic ruler, lop it down to exactly 10",
stick it across the diameter of the drum and measure the gap with feeler
gauges.  Taking them to the autoparts place would probably have been easier.
88 drums are pretty cheep though, and they make a massive difference in
stoping.

David

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Fri, 4 May 2001 11:19:16 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: Re: 3 pumps:

On Fri, 4 May 2001, Alan Richer/CAM/Lotus wrote:

:Weeelllll...if you can't measure them take 'em to a local auto-parts joint
:that does drum turning. A cup of coffee would likely get 'em measured for
:you.
:
:Either that, or a 12" dial caliper is really all that expensive and is more
:than capable of resolving 40 thousandths.
:

The  way I did it was to take a plastic ruler, lop it down to exactly 10",
stick it across the diameter of the drum and measure the gap with feeler
gauges.  Taking them to the autoparts place would probably have been easier.
88 drums are pretty cheep though, and they make a massive difference in
stoping.

David

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Fri, 4 May 2001 09:31:16 -0700 (PDT)
From: DaveB <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

- --- [email-masked] wrote:
> I am surprised that in the USA (that place that the rest of the world
> sees as
> the land of litigation) that they are being fitted to, and
> recommended for 5.5
> inch rims - or have they now decided they are 'approved' for the
> narrower rim?

nope. all the catalogs spec a 6" or wider rim. but the tire shop isn't
likely to argue since they want your $$$ and they know they don't have
a new set of rims to sell you. I did have one shop where an older
gentleman refused to fit any tubelss tire to my rims whatsoever. smart
cookie..

dave

=====
They can kill you, but the legalities of eating you are quite a bit dicier.

David Foster Wallace

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/

------------------------------

Date: Fri, 04 May 2001 10:53:36 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

They have put them on my 5" rims before.

DaveB wrote:
> 
> --- [email-masked] wrote:
> > I am surprised that in the USA (that place that the rest of the world
> > sees as
> > the land of litigation) that they are being fitted to, and
> > recommended for 5.5
> > inch rims - or have they now decided they are 'approved' for the
> > narrower rim?
> 
> nope. all the catalogs spec a 6" or wider rim. but the tire shop isn't
> likely to argue since they want your $$$ and they know they don't have
> a new set of rims to sell you. I did have one shop where an older
> gentleman refused to fit any tubelss tire to my rims whatsoever. smart
> cookie..
> 
> dave
> 
> =====
> They can kill you, but the legalities of eating you are quite a bit dicier.
> 
> David Foster Wallace
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Auctions - buy the things you want at great prices
> http://auctions.yahoo.com/

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Fri, 04 May 2001 07:20:44 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

I haven't had a tire shop give me any trouble about mounting 235/85/16's on 
the 5.5" rims.  Costco did refuse to mount the tires with tubes, however.  
They could and did mount the tires, without tubes, on the non tubeless rims 
without asking me.  Seems a lot more liability with the non tubeless 
construction of the rims than with the 5.5" width of the rims.  I don't know 
how successful tubeless rims are at holding the bead on but have heard lots 
of stories of the bead coming off on non tubeless rims whe run at low 
pressure.  One guy with a hot VW even rolled a tire off at high pressure.  
Luckily for him there was a lot of open area to spin out of control after 
the bead popped off.

Aloha
Peter
Mounting my 235/85/16's TracEdges with tubes on later 109 rims the old 
fashioned way with tire irons and big hammer.

>From: "Jim Hall" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: LRO: Re: tyres (tires) and sizes
>Date: Fri, 04 May 2001 10:53:36 -0600
>
>They have put them on my 5" rims before.
>
>DaveB wrote:
> >
> > --- [email-masked] wrote:
> > > I am surprised that in the USA (that place that the rest of the world
> > > sees as
> > > the land of litigation) that they are being fitted to, and
> > > recommended for 5.5
> > > inch rims - or have they now decided they are 'approved' for the
> > > narrower rim?
> >
> > nope. all the catalogs spec a 6" or wider rim. but the tire shop isn't
> > likely to argue since they want your $$$ and they know they don't have
> > a new set of rims to sell you. I did have one shop where an older
> > gentleman refused to fit any tubelss tire to my rims whatsoever. smart
> > cookie..
> >
> > dave
> >
> > =====
> > They can kill you, but the legalities of eating you are quite a bit 
>dicier.
> >
> > David Foster Wallace
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Yahoo! Auctions - buy the things you want at great prices
> > http://auctions.yahoo.com/
>
>--
>Jim Hall
>1966 88" Elephant Chaser
>http://www.users.qwest.net/~jimfoo
>"You know, I never really damaged my Rover 'till I started wheeling
>with Jim." Mitch Stockdale

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: 4 May 2001 11:00:26 PDT
From: Casey McMullen <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

I just got a set of BFG MT 235/85R16's for my 88.  The PDF spec sheet
available from BFG's website states a rim width of 6.0-7.0 inches, but the
guys at America's Tire (who seemed to know their sh*t) had no argument with
mounting them on my 5.0" rims.

Speaking of loosing a bead, the other night I saw that thing on TLC about
4x4's with a bunch of stuff on hill-climbing monster trucks.  At the end there
is a piece about a couple of guys preparing two modern Land Cr**sers for
arctic travel.  Their way of getting giant baloon tires back in the bead
involves a spray can of lighter fluid, a lighter, and a small boom.

Casey

"Peter Ogilvie" <[email-masked]> wrote:
> I haven't had a tire shop give me any trouble about mounting 235/85/16's on

> the 5.5" rims.  Costco did refuse to mount the tires with tubes, however.  
> They could and did mount the tires, without tubes, on the non tubeless rims

> without asking me.  Seems a lot more liability with the non tubeless 
> construction of the rims than with the 5.5" width of the rims.  I don't know

> how successful tubeless rims are at holding the bead on but have heard lots

> of stories of the bead coming off on non tubeless rims whe run at low 
> pressure.  One guy with a hot VW even rolled a tire off at high pressure.  
> Luckily for him there was a lot of open area to spin out of control after 
> the bead popped off.
> 
> Aloha
> Peter
> Mounting my 235/85/16's TracEdges with tubes on later 109 rims the old 
> fashioned way with tire irons and big hammer.
> 
> 
> >From: "Jim Hall" <[email-masked]>
> >
> >They have put them on my 5" rims before.
> >
> >DaveB wrote:
> > >
> > > --- [email-masked] wrote:
> > > > I am surprised that in the USA (that place that the rest of the world
> > > > sees as
> > > > the land of litigation) that they are being fitted to, and
> > > > recommended for 5.5
> > > > inch rims - or have they now decided they are 'approved' for the
> > > > narrower rim?
> > >
> > > nope. all the catalogs spec a 6" or wider rim. but the tire shop isn't
> > > likely to argue since they want your $$$ and they know they don't have
> > > a new set of rims to sell you. I did have one shop where an older
> > > gentleman refused to fit any tubelss tire to my rims whatsoever. smart
> > > cookie..
> > >
> > > dave

____________________________________________________________________
Get free email and a permanent address at http://www.amexmail.com/?A=1

------------------------------

Date: Fri, 04 May 2001 12:13:33 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

I would never think of doing that on a stubborn tire, especially not
twice using MAPP gas instead of lighter fluid. No, not me ;)

Casey McMullen wrote:

> Speaking of loosing a bead, the other night I saw that thing on TLC about
> 4x4's with a bunch of stuff on hill-climbing monster trucks.  At the end there
> is a piece about a couple of guys preparing two modern Land Cr**sers for
> arctic travel.  Their way of getting giant baloon tires back in the bead
> involves a spray can of lighter fluid, a lighter, and a small boom.

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Fri, 04 May 2001 12:27:10 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

I never had problems with the 5" rims, although I never ran the pressure
under 20 psi with them.

Peter Ogilvie wrote:

> I don't know
> how successful tubeless rims are at holding the bead on but have heard lots
> of stories of the bead coming off on non tubeless rims whe run at low
> pressure.  One guy with a hot VW even rolled a tire off at high pressure.
> Luckily for him there was a lot of open area to spin out of control after
> the bead popped off.
> 
> Aloha
> Peter
> Mounting my 235/85/16's TracEdges with tubes on later 109 rims the old
> fashioned way with tire irons and big hammer.
> 
> >From: "Jim Hall" <[email-masked]>
> >Reply-To: [email-masked]
> >To: [email-masked]
> >Subject: Re: LRO: Re: tyres (tires) and sizes
> >Date: Fri, 04 May 2001 10:53:36 -0600
> >
> >They have put them on my 5" rims before.
> >
> >DaveB wrote:
> > >
> > > --- [email-masked] wrote:
> > > > I am surprised that in the USA (that place that the rest of the world
> > > > sees as
> > > > the land of litigation) that they are being fitted to, and
> > > > recommended for 5.5
> > > > inch rims - or have they now decided they are 'approved' for the
> > > > narrower rim?
> > >
> > > nope. all the catalogs spec a 6" or wider rim. but the tire shop isn't
> > > likely to argue since they want your $$$ and they know they don't have
> > > a new set of rims to sell you. I did have one shop where an older
> > > gentleman refused to fit any tubelss tire to my rims whatsoever. smart
> > > cookie..
> > >
> > > dave
> > >
> > > =====
> > > They can kill you, but the legalities of eating you are quite a bit
> >dicier.
> > >
> > > David Foster Wallace
> > >
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Yahoo! Auctions - buy the things you want at great prices
> > > http://auctions.yahoo.com/
> >
> >--
> >Jim Hall
> >1966 88" Elephant Chaser
> >http://www.users.qwest.net/~jimfoo
> >"You know, I never really damaged my Rover 'till I started wheeling
> >with Jim." Mitch Stockdale
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Fri, 04 May 2001 15:38:54 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: ENV axles

The ENV was the earlier axle used when the rover unit wasn't enough. It
was superceded by the salisbury for the series3 109. It wasn't used on
the 101, That was a salisbury axle.
John and Muddy 

"Hoult, Bryan" wrote:
> 
> I checked all the pertinent sites regarding LR axles, but I have yet to find
> a description of the beasts.  I see from various reference charts that they
> are 4.7's, but I don't know how they compare to the garden variety rover
> axles.  What do these things look like?  Were they used exclusively on 1 ton
> pick ups and 101's?
> 
> Bryan
> 62 88
> 70 109 "Genie"

------------------------------

Date: Fri, 04 May 2001 08:53:37 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

Why'd ya pump your tires all the way up to 20psi.  I normally run 25#s in 
mine just to keep me from bouncing off the roof and have gone lower out of 
inatention and/or comfort, at times.  The big problem with running non 
tubeless rims is in the case of a puncture as the tire could separate from 
the rim when the pressure got low enough.  That could turn a dicey situation 
into an interesting ride for the average driver.  I've blown a rear tire at 
over a 100mph and it gets your attention.

When I said low pressure, I meant LOOOW pressure like 10psi.  At 20 psi it 
would take a whole lot of deformation of the tire to get the bead to pop 
loose.  The guy that rolled the tire off his non tubeless rims with normal 
pressure had one of those decambered, lowered, wide tired, wide rimmed set 
ups that could probably generate 1G cornering loads.  A whole lot of force 
on that tire as he had the car loaded with four guys and was trying to do 
donuts in a parking lot.

I wouldn't be overly worried running non tubeless rims, just be aware that 
low tire pressure/slow leaks/etc. could make things dicey.  I'm just amazed 
that the tire shops are worried about the width of the rims or putting tubes 
in, not the fact that they are non tubeless rims.  Seems there is a whole 
lot more liability if the typical ambulance chaser got hold of that than the 
size question.

Aloha
Peter

>From: "Jim Hall" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: LRO: Re: tyres (tires) and sizes
>Date: Fri, 04 May 2001 12:27:10 -0600
>
>I never had problems with the 5" rims, although I never ran the pressure
>under 20 psi with them.
>
>Peter Ogilvie wrote:
>
> > I don't know
> > how successful tubeless rims are at holding the bead on but have heard 
>lots
> > of stories of the bead coming off on non tubeless rims whe run at low
> > pressure.  One guy with a hot VW even rolled a tire off at high 
>pressure.
> > Luckily for him there was a lot of open area to spin out of control 
>after
> > the bead popped off.
> >
> > Aloha
> > Peter
> > Mounting my 235/85/16's TracEdges with tubes on later 109 rims the old
> > fashioned way with tire irons and big hammer.
> >
> > >From: "Jim Hall" <[email-masked]>
> > >Reply-To: [email-masked]
> > >To: [email-masked]
> > >Subject: Re: LRO: Re: tyres (tires) and sizes
> > >Date: Fri, 04 May 2001 10:53:36 -0600
> > >
> > >They have put them on my 5" rims before.
> > >
> > >DaveB wrote:
> > > >
> > > > --- [email-masked] wrote:
> > > > > I am surprised that in the USA (that place that the rest of the 
>world
> > > > > sees as
> > > > > the land of litigation) that they are being fitted to, and
> > > > > recommended for 5.5
> > > > > inch rims - or have they now decided they are 'approved' for the
> > > > > narrower rim?
> > > >
> > > > nope. all the catalogs spec a 6" or wider rim. but the tire shop 
>isn't
> > > > likely to argue since they want your $$$ and they know they don't 
>have
> > > > a new set of rims to sell you. I did have one shop where an older
> > > > gentleman refused to fit any tubelss tire to my rims whatsoever. 
>smart
> > > > cookie..
> > > >
> > > > dave
> > > >
> > > > =====
> > > > They can kill you, but the legalities of eating you are quite a bit
> > >dicier.
> > > >
> > > > David Foster Wallace
> > > >
> > > > __________________________________________________
> > > > Do You Yahoo!?
> > > > Yahoo! Auctions - buy the things you want at great prices
> > > > http://auctions.yahoo.com/
> > >
> > >--
> > >Jim Hall
> > >1966 88" Elephant Chaser
> > >http://www.users.qwest.net/~jimfoo
> > >"You know, I never really damaged my Rover 'till I started wheeling
> > >with Jim." Mitch Stockdale
> >
> > _________________________________________________________________
> > Get your FREE download of MSN Explorer at http://explorer.msn.com
>
>--
>Jim Hall
>1966 88" Elephant Chaser
>http://www.users.qwest.net/~jimfoo
>"You know, I never really damaged my Rover 'till I started wheeling
>with Jim." Mitch Stockdale

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Fri, 4 May 2001 12:00:09 -0700 
From: "Hoult, Bryan" <[email-masked]>
Subject: RE: LRO: ENV axles

Soooo, what's it look like as compared to the regular axles?  Same track
width?

Thanks

Bryan

- -----Original Message-----
From: [email-masked]
[mailto:[email-masked]]
Sent: Friday, May 04, 2001 11:39 AM
To: [email-masked]
Subject: Re: LRO: ENV axles

The ENV was the earlier axle used when the rover unit wasn't enough. It
was superceded by the salisbury for the series3 109. It wasn't used on
the 101, That was a salisbury axle.
John and Muddy 

"Hoult, Bryan" wrote:
> 
> I checked all the pertinent sites regarding LR axles, but I have yet to
find
> a description of the beasts.  I see from various reference charts that
they
> are 4.7's, but I don't know how they compare to the garden variety rover
> axles.  What do these things look like?  Were they used exclusively on 1
ton
> pick ups and 101's?
> Bryan
> 62 88
> 70 109 "Genie"

------------------------------

Date: Fri, 4 May 01 11:25:01 -0700
From: TeriAnn Wakeman <[email-masked]>
Subject: Re: LRO: 3 pumps...

>my brakes have over the past 2-3 weeks
>advanced to 3 pumps.  2 was bad enough
>but 3 makes me think i should do something.

OOOK.  If you are not a brake diagnostician, you can always go to a brake 
place for a free diagnosis and estimate.

Then you can drive off, buy the parts and fix the problems that they 
identified.

Could just be a loose adjuster nut on the master cylinder shaft among a 
bunch of other possibilities.

So what car are these brakes on?

TeriAnn Wakeman               Marigold Ltd.
Santa Cruz, California        Web design, site updating, testing
[email-masked]      search engine optimization, graphics
                              and more

http://www.overlander.net/Marigold/index.html

------------------------------

Date: Fri, 4 May 01 11:06:50 -0700
From: TeriAnn Wakeman <[email-masked]>
Subject: Re: LRO: LMA vs. DOT 4

>I ordered brake fluid from RN since I couldn't find LMA around here 
>(Hastings, MN- any ideas where there is some?)
>They sent "Lucas DOT 4".  Is this compatable with my 41 yr old single chanel 
>system?

Your brake system will be happy with any brake fluid that is rated DOT4.  
Most auto parts store carries at least one brand of DOT4 fluid.

Try asking for Castrol brand DOT4 fluid.  It is a British car favourite.

TeriAnn Wakeman               Marigold Ltd.
Santa Cruz, California        Web design, site updating, testing
[email-masked]      search engine optimization, graphics
                              and more

http://www.overlander.net/Marigold/index.html

------------------------------

Date: Fri, 4 May 2001 15:14:33 -0400 
From: Easton Trevor A <[email-masked]>
Subject: RE: LRO: Re: tyres (tires) and sizes

I used to have, in a far distant time, a device that consisted of a 3''
diameter rubber hose with straps at each end and a schrader valve. You
wrapped this around the tread of the tyre cinched it tight then inflated it.
YThis would squeeze the circumference inwards and push the beads outwards so
they would seal on the rim well enough to put pressure in the tyre and seat
it on the rim. 
The same thing could probably be done with a short tow strap and a spanish
windlass.

> I would never think of doing that on a stubborn tire, especially not
> twice using MAPP gas instead of lighter fluid. No, not me ;)
> 
> Casey McMullen wrote:
> 
> > Speaking of loosing a bead, the other night I saw that thing on TLC
> about
> > 4x4's with a bunch of stuff on hill-climbing monster trucks.  At the end
> there
> > is a piece about a couple of guys preparing two modern Land Cr**sers for
> > arctic travel.  Their way of getting giant baloon tires back in the bead
> > involves a spray can of lighter fluid, a lighter, and a small boom.
> 
> 

------------------------------

Date: Fri, 4 May 2001 15:18:29 -0400 
From: Easton Trevor A <[email-masked]>
Subject: RE: LRO: Re: tyres (tires) and sizes

Even tubes won't keep the tyre on the rim if it's side loaded with low
pressure. That's what self tapping screws were made for!!
Or split rims with a solid liner to keep the bead in place.

------------------------------

Date: Thu, 3 May 2001 21:36:57 -1000
From: "Hope Peter" <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

> arctic travel.  Their way of getting giant baloon tires back in the bead
> involves a spray can of lighter fluid, a lighter, and a small boom.
>
> Casey

We used starter fluid, but same principle.
Useing a rim that is narrower then recomended is possible, but not wise.
True, a Rover aint no race car, but the side wall buldge can still get
excessive and something as simple as a curb or pothole can pop the bead.  If
you are lowering the pressure for off road use it get worse.
Pete

------------------------------

Date: Thu, 3 May 2001 21:47:22 -1000
From: "Hope Peter" <[email-masked]>
Subject: Re: LRO: Re: tyres (tires) and sizes

> YThis would squeeze the circumference inwards and push the beads outwards
so
> they would seal on the rim well enough to put pressure in the tyre and
seat
> it on the rim.
> The same thing could probably be done with a short tow strap and a spanish
> windlass.
>

There is also a device that looks like a big black rubber donut.  Its about
4-6 inches thick and around 13" in diameter.  They stretch to fit over
larger rimes.  Soak it in tire lube and slip on the rim after the tire is
on.  This donut fills the space between the rim and tire and sometimes holds
the air back as you inflate.  As the tire inflates, the donut pops off.
WHen it works, it works great.  But most of the time starter fluid or a
ratchet strap work better.  Ratchet strap is of course the safest method,
and can be done on the trail.
Pete

------------------------------

Date: Fri, 4 May 2001 16:32:30 EDT
From: [email-masked]
Subject: Re: LRO: ENV axles

- --part1_95.a59665b.28246bde_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

The ENV is a straight swap, but uncommon over here. There is on on D Gomes 
109. The pumpkins is as big as a basket ball, about 25% bigger than the Rover 
stock axle. Speaking of axles, the drive axles are about 1-3/4".

Zack

- --part1_95.a59665b.28246bde_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  SIZE=3 FAMILY="SERIF" FACE="Book Antiqua" LANG="0">The ENV is a straight swap, but uncommon over here. There is on on D Gomes 
<BR>109. The pumpkins is as big as a basket ball, about 25% bigger than the Rover 
<BR>stock axle. Speaking of axles, the drive axles are about 1-3/4".
<BR>
<BR>Zack</FONT></HTML>

- --part1_95.a59665b.28246bde_boundary--

------------------------------

Date: Fri, 4 May 2001 17:06:28 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: LMA vs. DOT 4

On Fri, 4 May 2001, TeriAnn Wakeman wrote:

:>I ordered brake fluid from RN since I couldn't find LMA around here 
:>(Hastings, MN- any ideas where there is some?)
:>They sent "Lucas DOT 4".  Is this compatable with my 41 yr old single chanel 
:>system?
:
:Your brake system will be happy with any brake fluid that is rated DOT4.  
:Most auto parts store carries at least one brand of DOT4 fluid.

You want to tell that to the seals in my 88 that failed using generic
DOT 4 fluid?  I'm not talking about just a couple but ever single one
- -- all but one wheel cylinder, the brake master, the clutch master, the
clutch slave.  It's not a case of failure due to old age -- the seals
simply disolved. the wheel cylinder that survived had been rebuilt using
neoprene seals from a random auto parts place.  Lucas/Girling were still
using natural rubber in their stuff as of a couple years ago.

DOT 4 has absolutely nothing to do with compatability with seal compounds.
It's a boiling point spec.

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Fri, 04 May 2001 22:42:40 -0400
From: Stephen West-Fisher <[email-masked]>
Subject: Re: LRO: 3 pumps...

TeriAnn Wakeman wrote:

> 
> OOOK.  If you are not a brake diagnostician, you can always go to a brake
> place for a free diagnosis and estimate.

Took my wife's VW to a brake place one time because I wasn't sure what
was wrong. Thought they would know more than I, and a master cylinder
for it was quite expensive at the time. They saw that it had plenty of
fluid, and that the pads and rotors (it was a fast VW) were in good
shape. The guy who drove it out of the shop came close to soiling his
trousers 'cause he almost couldn't get it stopped before backing into
traffic (I was watching). Then he came inside, and said there was
nothing wrong with the brakes!!!

One $400 master cylinder later and the brakes were fine.

Land Rover content: Interestingly enough, the lid is the same as the old
tin can Series beasts. Since it has a float to tell you when the fluid
level gets low ...

------------------------------

Date: Fri, 4 May 2001 18:58:16 EDT
From: [email-masked]
Subject: Re: LRO: Tires

Thanks to everyone for the advice on tires.  I've decided to go with 235/85's 
rather than 750's mainly because they're about $20 cheaper per tire.  The 
boys who were to mediablast my wheels "took drunk" early this week so looks 
like next weekend before the Falcon becomes tall.  Thanks to all.

Ed Bailey
66 S2A SWB (Millennium Falcon)
Somewhere in East Tennessee

------------------------------

Date: Sat, 05 May 2001 01:13:08 -0000
From: "N Forbes" <[email-masked]>
Subject: Re: LRO: 3 pumps...

> > OOOK.  If you are not a brake diagnostician, you can always go to a 
>brake
> > place for a free diagnosis and estimate.
>
>Took my wife's VW to a brake place one time because I wasn't sure what
>was wrong. Thought they would know more than I, and a master cylinder

Couple of months ago I met a guy who took his truck in for a free brake 
inspection. He was told he had a sticking caliper but otherwise everything 
was fine. I met him when he backed out. He had no brakes and drove into the 
side of me and then into the front of another car. Mechanic was holding the 
door open for him. Watched him crash, shut the door and went in. We were in 
the shop's waiting room using their phone etc for an hour and a half and 
didn't see a single employee including the owner. They were all hiding out 
back.

I don't trust those muffler and brake "specialists". They are not usually 
very good and are rarly motivated to do good work. I use one mechanic who 
we've been going to for the last 19 years since I was three.

Niall Forbes
66 IIa 88SW - The Red Zit
Dartmouth, Nova Scotia
The Nova Scotian Rover - http://www3.ns.sympatico.ca/forbes/intro.htm

"See the happy moron,
He doesn't give a damn.
I wish I were a moron.
My God! Perhaps I am!"
- --author unknown

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

------------------------------

Date: Fri, 4 May 2001 21:28:28 EDT
From: [email-masked]
Subject: LRO: Re: LRO Mailing List DIGEST * * * * V1 #366

> Subject: LRO: small sandblasting cabinet
>  
>  
>  Does anyone have any experience with small sandblasting cabinets?  I was
>  thinking about getting one for this (and future) projects.  Probably would
>  want something large enough to blast a 16" wheel.  And how big of a
>  compressor does one typically need or are there self contained units out
>  there?
>  
>  Thanks,
>  
>  Rich
>  ' 60 SII 109sw
>  
As some have already mentioned, if you use a small portable compressor, the 
compressor will run pretty much the whole time your using the cabinet. Since 
most smaller cabinets use a siphon gun, their air hogs. Mine is barely big 
enough to get a 15" rim in and it is rated at 11 cfm. As with any air driven 
tool, you'll want to make sure the compressor you have can handle the cfm 
requirements of the tool. 
  I've purchased both my blast cabinet and my portable pressure blaster from 
Harbor Freight and for the most part they've worked pretty good. I've 
upgraded most of the hardware (valves and brackets) but otherwise their just 
as they came out of the box.
  Some of the lessons learned from my cabinet: Don't get an interior light. 
Depending on the media that your using, the bulb gets caked with dust and 
media. If you do get one with an interior light, opt for the heavy 
duty/severe duty lightbulb. I think I got mine from Lowe's. It's basically a 
standard 60W bulb with thicker glass. Also, you can make your own vacuum 
system using a regular shop vac. I used a couple of PVC elbows and a three 
foot length of PVC and bought an extra hose, again from Lowe's. So now when I 
use the cabinet, I just run the extra hose that's connected to the bottom PVC 
elbow to the vacuum port on my shop vac and point the blower port downrange. 
I'm using the heavy duty filter element from SEARS, so I don't have any 
problems with dust in the garage when I'm working with the door closed. I do 
however use hearing protection while I'm blasting since the cabinet sits 
between the compressor and the vacuum. Tends to get a wee bit loud when both 
are running.
  Again, it was mentioned that moisture tends to make it's way down the hoses 
to the gun. I added a second moisture filter to my system and have had no 
problems. I've got one downstream from the main shut off valve on my 
compressor and a second one mounted downstream from the quick disconnect on 
the cabinet. So, from beginning to end the whole thing runs: tank-main shut 
off valve-pressure regulator-moisture seperator-quick disconnect-hose-quick 
disconnect-moisture seperator-cabinet.
  Despite some folks not liking blasting, personally, I think it's one of the 
easiest and most effective way of restoring old bits to new. It just take a 
little practice matching the right media with the right pressure setting to 
get excellent results.
  Rover content-I've used my blasters to redo both axles, brake and clutch 
towers, odd engine pieces (intake and exhaust manifolds) and smaller body 
parts.
  If you have any other questions, fire em' off. Cheers

Andy Baran
Chesapeake, VA

95 Discovery
71 SIIA (Still in a gizillion pieces)

  There are few problems which cannot be solved with the proper application 
of a suitable amount of high explosives.

------------------------------

End of LRO Mailing List DIGEST * * * * V1 #367
**********************************************